Subject: RE: Revocation Waivers
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 27 Nov 2001 11:55:01 -0800 (PST)

I have not received any at this point. But I will forward them on once I do.

Imelda 

 -----Original Message-----
From: 	McLoughlin, Hector  
Sent:	Tuesday, November 27, 2001 1:53 PM
To:	Ormston, Kevin; Trevino, Imelda D.; Wachel, Jamie; Napoli, Judey; Fuqua, Linda; Vasut, Tony; De Jesus, Frank
Cc:	Cash, Michelle; Palmer, Lizzette
Subject:	FW: Revocation Waivers

All, 
I'm forwarding a message from Michelle Cash and Lizette Palmer re: Revocation Waivers.     I have not received any signed notices back as of today but if you have please forward them to me.    I would like to forward them to the vault.
Thanks, H

 << Message: FW: Revocation Waivers >>